Subject: [PATCH 6/9] power: pm2301_charger: remove __devinit annotations

From: [email-masked] (Anton Vorontsov)
Date: Sun, 24 Mar 2013 20:09:35 -0700

On Fri, Mar 22, 2013 at 01:14:55PM +0100, Linus Walleij wrote:
> On Thu, Mar 21, 2013 at 10:51 PM, Arnd Bergmann <[email-masked]> wrote:
> 
> > These got missed in the treewide changes because they came in through
> > a new branch, and it now breaks allmodconfig builds.
> >
> > Signed-off-by: Arnd Bergmann <[email-masked]>
> 
> Acked-by: Linus Walleij <[email-masked]>
> 
> Anton can you pick this fix directly to the power subsystem
> tree?

It appears that Lars-Peter Clausen sent a similar patch a bit earlier. I
added Arnd's Signed-off-by to give a credit, though. So, it is in
battery-urgent now.

Thanks!

Anton